@charset "UTF-8";
@import url('./font.css');
@import url(https://fonts.cdnfonts.com/css/ruthligos);

* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

html,
body {
  margin: 0 auto;
  padding: 0;
  max-width: 1920px;
  font-size: 16px;
  font-family: 'Noto Sans KR';
}

a, a:hover {
  color: inherit;
  text-decoration: none;
  cursor: pointer;
}

button {
  background-color: transparent;
  border: 0;
  padding: 0;
  cursor: pointer;
}

img {
  max-width: 100%;
}

header {
  padding-bottom: 2.5rem;
  background-color: #fffaf6;
}

header .top-menu {
  display: flex;
  background-color: #9e6655;
  align-items: center;
  justify-content: center;
  height: 4.375rem;
  color: white;
}

header .top-menu .text {
  font-size: 2rem;
  font-family: 'Montserrat';
  font-weight: 500;
}
header .top-menu .event {
  margin-left: 1.125rem;
  border: 1px solid white;
  border-radius: 3.125rem;
  width: 11.25rem;
  text-align: center;
  padding: 0.625rem 0;
  font-size: 1rem;
}

header .content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 24px 49px 0 62px;
}
header .content .center > a {
  padding: 10px 24px;
  font-size: 1rem;
  color: #1d1216;
}
header .content .center > a:hover,
header .content .center > a.active {
  padding-bottom: 0.9375rem;
  background: linear-gradient(to left, #eaa58e 0%, #9e6655 100%) left bottom;
  background-repeat: no-repeat;
  background-size: 100% 5px;
}

header .content .right-menu {
  font-family: 'Montserrat';
  font-size: 0.9375rem;
  font-weight: 500;
  display: flex;
  align-items: center;
}
header .content .right-menu > a {
  margin-right: 1.875rem;
}
header .quick_menu {
  position: fixed;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  width: 90px;
  z-index: 999;
}
header .quick_menu .leaf {
  position: absolute;
  top: -4.375rem;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  z-index: 1;
}
header .quick_menu .quick_wrap {
  position: relative;
  margin: 0;
  padding: 0 8px;
  list-style: none;
  z-index: 10;
  background-color: #190b07;
}
header .quick_menu .quick_wrap li {
  width: 100%;
  text-align: center;
}
header .quick_menu .quick_wrap li:nth-child(1) {
  padding: 1.25rem 0;
}
header .quick_menu .quick_wrap li:nth-child(2) {
  padding: 12px 0;
}
header .quick_menu .quick_wrap li:nth-child(3) {
  padding: 12px 0;
}
header .quick_menu .quick_wrap li:nth-child(4) {
  padding: 12px 0;
}
header .quick_menu .quick_wrap li:nth-child(5) {
  padding: 0.9375rem 0;
}
header .quick_menu .quick_wrap li:nth-child(6) {
  padding: 0.9375rem 0;
}
header .quick_menu .quick_wrap li:nth-child(7) {
  padding: 0.9375rem 0;
}
header .quick_menu .quick_wrap li:nth-child(n + 2) {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}
header .quick_menu .quick_wrap li .line-height-100 {
  line-height: 110%;
}
header .quick_menu .quick_wrap li a {
  height: 100%;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  font-size: 0.8125rem;
}
header .quick_menu .quick_wrap li a:hover {
  color: #a7a9b8;
}
header .quick_menu .quick_wrap li a p {
  margin: 0;
  color: #fff;
  line-height: 17px;
}
header .quick_menu .quick_wrap li a p:hover {
  color: #eaa58e;
}
header .quick_menu .quick_wrap li.circle_btn {
  background: 0 none;
  border: 0 none;
  margin: 5px 0;
}

header .quick_menu .quick_wrap li.call {
  background: linear-gradient(to top, #4b5197 0, #66b7bb 100%);
  border: 0 none;
  position: relative;
}
header .quick_menu .quick_wrap li.call p span.pd {
  padding-top: 5px;
  display: inline-block;
  font-size: 1.75rem;
  line-height: 1.875rem;
  text-shadow: 0px 1px 1px black;
}
header .quick_menu .quick_logo {
  background: #85cfcb;
}
header .quick_top {
  box-sizing: border-box;
}
header .quick_menu .quick_wrap .quick_tb a {
  height: 50%;
}
header .quick_tb i {
  font-weight: 900;
}
header .quick_menu .quick_wrap .quick_tb_mob {
  display: none;
}
header .quick_menu .kakao {
  margin-top: 10px;
  text-align: center;
}

@media (max-width: 991px) {
  header .quick_menu {
    top: auto;
    bottom: 0;
    left: 0;
    right: auto;
    transform: none;
    width: auto;
    height: 60px;
    box-shadow: none;
  }
  header .quick_menu .quick_wrap {
    height: 100%;
    padding: 5px 0;
    background-color: #190b07;
  }
  header .quick_menu .quick_wrap li {
    width: 55px;
    height: 100%;
    float: left;
  }
  header .quick_menu .quick_wrap li:nth-child(n + 2) {
    border-top: 0;
    border-left: 1px solid rgba(255, 255, 255, 0.2);
  }
  header .quick_menu .quick_wrap li a {
    height: 100%;
  }
  header .quick_tb {
    position: static;
    top: auto;
    right: auto;
    height: auto;
  }
  header .quick_menu .quick_wrap .quick_tb .quick_top {
    display: none;
  }
  header .quick_menu .quick_wrap .quick_tb .quick_bottom {
    display: none;
  }
  header .quick_menu .quick_wrap .quick_tb .quick_top {
    border: none;
    height: 100%;
  }
  header .quick_menu .quick_wrap .quick_tb_mob {
    display: block;
    height: 100% !important;
  }
  header .quick_menu .quick_wrap .quick_tb_mob img {
    position: static;
    top: auto;
    left: auto;
    transform: none;
  }
}
header .quick_menu .quick_wrap li {
  background: #190b07;
}

footer {
  padding: 9.375rem 0 4.375rem 0;
  background: linear-gradient(white, #1a0c08);
}
footer .menus {
  padding: 1.875rem 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
footer .menus > a {
  color: white;
}
footer .menus > a:nth-child(n + 2) {
  margin-left: 1.875rem;
  position: relative;
}
footer .menus > a:nth-child(n + 2):after {
  position: absolute;
  top: 50%;
  left: -0.9375rem;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  content: '';
  width: 1px;
  height: 18px;
  background-color: #8e8e9b;
}
footer .txt {
  line-height: 1.875rem;
  color: white;
  font-family: 'Noto Sans KR';
  font-size: 1rem;
}

#content1 {
  /* display: flex;
  justify-content: center; */
  background-color: #fffaf6;
  padding-bottom: 8rem;
}

#content1 .left {
  margin-right: 2.5rem;
}
#content1 .left .txt1 {
  margin-top: 1.5rem;
  font-size: 3.75rem;
  font-weight: 300;
  line-height: 4.375rem;
  color: #1d1216;
  letter-spacing: -0.3rem;
}
#content1 .left .txt2 {
  margin-top: 1.8125rem;
  font-size: 1rem;
  line-height: 1.625rem;
  color: #767676;
  letter-spacing: -0.09rem;
  margin-bottom: 4.0625rem;
}
#content1 .left .menus-wrap {
  display: flex;
  justify-content: flex-end;
}
#content1 .left .menus {
  position: relative;
  margin-top: 124px;
}
#content1 .left .menus:after {
  position: absolute;
  top: 50%;
  right: calc(100% + 1.875rem);
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  content: '';
  width: 2.9375rem;
  height: 1px;
  background-color: #986b62;
}
#content1 .left .menus a {
  font-size: 0.875rem;
  line-height: 1.3125rem;
  font-family: Roboto;
  color: #e0d3cf;
}
#content1 .left .menus a.active {
  font-size: 1rem;
  color: #986b62;
}
#content1 .left .menus a:nth-child(n + 2) {
  margin-left: 10px;
}
#content1 .right {
  position: relative;
}
#content1 .right > img {
  position: absolute;
}
#content1 .right .img1 {
  top: 0;
  left: 0;
  border-top-left-radius: 6.25rem;
}
#content1 .right .img2 {
  top: 16.5rem;
  right: 0;
  border-bottom-right-radius: 6.25rem;
}
#content1 .right .leaf1 {
  top: 27.625rem;
  left: -6.25rem;
}
#content1 .right .leaf2 {
  top: 27.125rem;
  right: -75px;
}
#content1 .right .flower {
  top: 11.875rem;
  left: 4.375rem;
}
#content1 .right .btn-more {
  position: absolute;
  top: 14.375rem;
  right: 0.625rem;
  width: 55px;
  height: 55px;
  background-color: #eaa58e;
  font-size: 0;
}
#content1 .right .btn-more img {
  margin: 0 auto;
}

#content2 {
  text-align: center;
  padding-top: 50px;
  padding-bottom: 90px;
  background-color: #fffaf6;
}
#content2 .title {
  font-size: 3.75rem;
  font-weight: 300;
  line-height: 4.375rem;
  letter-spacing: -0.3rem;
  color: #1d1216;
  margin-bottom: 25px;
}
#content2 .desc {
  font-size: 1.5rem;
  line-height: 1.875rem;
  letter-spacing: -0.12rem;
  color: #1d1216;
}
#content2 .desc .color-brown {
  font-weight: 500;
  color: #986b62;
}

#content3 {
  text-align: center;
  margin-top: 3.75rem;
  margin-bottom: 8.75rem;
}
#content3 .top > .title {
  font-size: 3.75rem;
  font-weight: 300;
  color: #211923;
  letter-spacing: -4.8px;
  margin-bottom: 2.5rem;
}

#content4 {
  text-align: center;
  margin-bottom: -18.75rem;
}

#content5 {
  background-color: #fffaf6;
  padding-top: 22.5rem;
  padding-bottom: 4.375rem;
}
#content5 .left {
  width: 430px;
  margin-right: 2.5rem;
}
#content5 .left .txt1 {
  margin-top: 24px;
  font-size: 3.75rem;
  font-weight: 300;
  line-height: 4.375rem;
  color: #1d1216;
  letter-spacing: -4.8px;
}
#content5 .left .txt2 {
  margin-top: 29px;
  font-size: 1rem;
  line-height: 1.625rem;
  color: #1d1216;
  letter-spacing: -0.09rem;
}
#content5 .left .txt3 {
  margin-top: 29px;
  font-size: 1rem;
  line-height: 1.625rem;
  color: #1d1216;
  letter-spacing: -0.09rem;
  margin-bottom: 2.5rem;
}
#content5 .right {
  position: relative;
  width: 29.375rem;
  height: 46.25rem;
  margin-right: 10rem;
}
#content5 .right > img {
  position: absolute;
}
#content5 .right .img1 {
  bottom: 0;
  left: 0;
}
#content5 .right .img2 {
  top: 0;
  right: 0;
}
#content5 .right .leaf1 {
  bottom: 26.6875rem;
  left: -2.5rem;
}
#content5 .right .leaf2 {
  bottom: 1.3125rem;
  right: -1.875rem;
}

#content6 {
  padding-top: 4.375rem;
  padding-bottom: 6.25rem;
  background-image: url(../images/bg1.jpg);
  background-size: cover;
  background-position: center center;
  text-align: center;
}
#content6 .top > .title {
  margin-top: 1.25rem;
  font-size: 3.25rem;
  font-weight: 300;
  line-height: 3.75rem;
  letter-spacing: -0.26rem;
  color: #1d1216;
  margin-bottom: 2.375rem;
}
#content6 .top > .desc {
  font-size: 1.125rem;
  line-height: 1.875rem;
  letter-spacing: -0.09rem;
  color: #1d1216;
  margin-bottom: 2.5rem;
}
#content6 .info {
  width: 880px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 43px;
}
#content6 .info .item {
  border: 1px solid #94706c;
  width: 17.5rem;
  height: 14.375rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-top-left-radius: 6.25rem;
}
#content6 .info .item .title {
  font-family: 'Montserrat';
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.875rem;
  letter-spacing: -0.16px;
  color: #1d1216;
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
}
#content6 .info .item .desc {
  font-family: 'Montserrat';
  font-size: 1.125rem;
  line-height: 1.875rem;
  letter-spacing: -0.09rem;
  color: #1d1216;
}

#content7 {
  background: linear-gradient(180deg, white, rgba(255, 255, 255, 0)) !important;
  padding-bottom: 31.25rem;
  padding-top: 4.8125rem;
  text-align: center;
}
#content7 .title {
  margin-top: 2.5rem;
  margin-bottom: 1.875rem;
  font-size: 3.25rem;
  line-height: 3.75rem;
  letter-spacing: -0.26rem;
  color: #190b07;
}
#content7 .list > ul {
  padding: 0;
  display: inline-block;
  list-style: none;
}
#content7 .list > ul > li {
  padding: 1.25rem 0;
  position: relative;
  z-index: 2;
}
#content7 .list > ul > li > a {
  font-size: 2.1875rem;
  line-height: 2.1875rem;
  color: #bdbabe;
  transition: all 1.2s ease;
}
#content7 .list > ul > li > a span {
  position: relative;
}
#content7 .list > ul > li > a span:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 2px;
  background: #9e6655;
  transition-duration: 1.2s;
}
#content7 .list > ul > li.active > a span:after {
  width: 100%;
}
#content7 .list > ul > li.active > a {
  color: #9e6655;
  font-size: 2.5rem;
}

#content7 ul li > div {
  position: absolute;
  transform: translateY(-50%);
  z-index: -1;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s ease-out;
}
#content7 ul li.active > div {
  opacity: 1;
  visibility: visible;
}
#content7 ul li .left_img {
  top: 6.25rem;
  left: -350px;
  opacity: 0;
  transition: opacity 0.3s ease-out; /*top:6.25rem;*/
  transform: matrix(1, 0, 0, 1, 7, -7);
}
#content7 ul li .left_img::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 10.1875rem;
  height: 10.1875rem;
  background-image: url('../images/main_content7_left_img_bg.png');
  background-size: 10.1875rem;
  left: -3.75rem;
  top: -3.75rem;
  animation: rotate 8s linear 0s infinite reverse;
}
@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

#content7 ul li .left_img .img {
  width: 27rem;
  height: 9.0625rem;
  overflow: hidden;
  position: relative;
  display: inline-block;
}
#content7 ul li .left_img .img > div {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s ease-out;
}
#content7 ul li .left_img .img > div.active {
  opacity: 1;
  visibility: visible;
}

#content7 ul.hash_tag {
  padding: 0.625rem 0;
  list-style: none;
}
#content7 .hash_tag li {
  float: left;
  margin-right: 0.625rem;
  width: 6.5625rem;
  height: 1.9375rem;
  line-height: 1.9375rem;
  border-radius: 1.25rem;
  background: #26294e;
  transition: background 0.3s ease;
  text-align: center;
}
#content7 .hash_tag li.active {
  background: #9e6655;
}
#content7 .hash_tag li a {
  color: #fff;
  display: block;
  letter-spacing: 0.5px;
}
#content7 .add_txt {
  text-align: left;
  margin-top: 1.875rem;
  font-size: 0.8125rem;
  letter-spacing: -1.04px;
  color: rgba(25, 11, 7, 0.8);
}
#content7 .right_img {
  top: -50px;
  right: -350px;
  opacity: 0;
  transition: opacity 0.3s ease-out; /*top:-50px*/
  transform: matrix(1, 0, 0, 1, 24, 17);
}
#content7 .right_img p {
  text-align: left;
  margin-top: 2.1875rem;
  padding-left: 0.9375rem;
  font-size: 1.125rem;
  font-weight: 500;
  letter-spacing: -0.09rem;
  color: #190b07;
}

#content8 {
  margin-bottom: 1.875rem;
}
#content8 .top {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  border-bottom: 2px solid #282828;
  padding-bottom: 0.9375rem;
}
#content8 .top .title-wrap {
  display: flex;
  align-items: flex-end;
}
#content8 .top .title-wrap .title {
  font-family: 'Montserrat';
  font-size: 2rem;
  line-height: 1.875rem;
  font-weight: normal;
  letter-spacing: -1.6px;
  color: #190b07;
}
#content8 .top .title-wrap .sub-title {
  font-size: 1rem;
  font-weight: normal;
  letter-spacing: -1.24px;
  color: #a0a0a0;
  margin-left: 10px;
}
#content8 .left .time-info {
  border-bottom: 1px solid rgba(0, 0, 0, 0.27);
  padding: 0.9375rem 0;
}
#content8 .left .time-info .item {
  display: flex;
  justify-content: space-between;
  line-height: 2.1875rem;
}
#content8 .left .time-info .title-wrap {
  display: flex;
}
#content8 .left .time-info .title-wrap .title {
  font-size: 1.3125rem;
  letter-spacing: -1.68px;
  color: #190b07;
  width: 4.375rem;
  white-space: nowrap;
}
#content8 .left .time-info .title-wrap .sub-title {
  font-family: 'GmarketSansM';
  font-size: 1.3125rem;
  color: #a0a0a0;
}
#content8 .left .time-info .desc {
  font-size: 1.3125rem;
  letter-spacing: -1.68px;
  color: #190b07;
}
#content8 .left .call-info {
  border-bottom: 1px solid rgba(0, 0, 0, 0.27);
  padding: 0.9375rem 0;
}
#content8 .left .call-info {
  display: flex;
  justify-content: space-between;
}
#content8 .left .call-info .title-wrap {
  display: flex;
  align-items: center;
}
#content8 .left .call-info .title-wrap .title {
  font-size: 1.3125rem;
  letter-spacing: -1.68px;
  color: #190b07;
  width: 4.375rem;
  white-space: nowrap;
}
#content8 .left .call-info .title-wrap .sub-title {
  font-size: 0.9375rem;
  color: #a0a0a0;
  letter-spacing: -1.2px;
  margin-left: 18px;
}
#content8 .left .call-info .desc {
  font-family: 'Montserrat';
  font-weight: 600;
  font-size: 1.75rem;
  color: #190b07;
}
#content8 .right .counsel-list {
  padding-top: 0.9375rem;
}
#content8 .right .counsel-list .item {
  display: flex;
  line-height: 1.875rem;
  position: relative;
  padding-left: 10px;
}
#content8 .right .counsel-list .item:before {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  content: '';
  width: 4px;
  height: 4px;
  border-radius: 4px;
  background-color: black;
}
#content8 .right .counsel-list .item .category {
  font-size: 0.9375rem;
  letter-spacing: -1.2px;
  color: #190b07;
  width: 6.25rem;
}
#content8 .right .counsel-list .item .title {
  font-size: 1rem;
  letter-spacing: -1.24px;
  color: #a0a0a0;
  flex: 1;
}
#content8 .right .counsel-list .item .date {
  font-family: 'Montserrat';
  font-size: 0.8125rem;
  font-weight: 500;
  letter-spacing: -0.02rem;
  color: #190b07;
}

.bs-main-product {
  position: relative;
  width: 100%;
  padding: 0;
  margin-top: -1.25rem;
}
.bs-main-product-box {
  position: relative;
  width: 100%;
  padding: 0 1.25rem;
}
.bs-main-product-box-image {
  position: relative;
  width: 100%;
  margin-top: 50px;
  height: 28.125rem;
  border-radius: 550px;
  overflow: hidden;
  z-index: 0;
  /* transform: scale(0.8); */
}
.slick-center .bs-main-product-box-image {
  margin-top: 0;
  height: 34.375rem;
  /* transform: scale(1); */
}
.bs-main-product-box-image > div {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom center;
  z-index: 9;
}
.slick-center .bs-main-product-box-image > div {
  background-size: 100%;
}
.bs-main-product-box-image > div.bs-before-image {
  opacity: 0.3;
}
.bs-main-product-box-image > div.bs-after-image {
  opacity: 0;
}
.bs-main-product-box-image > div.bs-after-image > a {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 80%;
  height: 80%;
  border-radius: 50%;
  overflow: hidden;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.bs-main-product-box-image > div.bs-after-image > a > span {
  display: block;
  position: absolute;
  top: 50%;
  right: 5%;
  width: 40%;
  height: 44px;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  z-index: 0;
}
.bs-main-product-box-image > div.bs-after-image > a > span:before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  width: 0;
  height: 1px;
  background: #eaa58e;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  -webkit-transition: width 0.3s linear 1s;
  -moz-transition: width 0.3s linear 1s;
  -o-transition: width 0.3s linear 1s;
  transition: width 0.3s linear 1s;
  z-index: 0;
}
.bs-main-product-box.slick-center
  .bs-main-product-box-image
  > div.bs-after-image
  > a
  > span:before {
  width: 90%;
}
.bs-main-product-box-image > div.bs-after-image > a > span:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  width: 51px;
  height: 51px;
  background-color: #eaa58e;
  background-image: url(../images/icon-product-active.png);
  background-repeat: no-repeat;
  /* background-size: 19px 19px; */
  background-position: center;
  border: 0;
  border-radius: 50%;
  -webkit-transform: translate(0, -50%) scale(0);
  transform: translate(0, -50%) scale(0);
  -webkit-transition: transform 0.3s linear 1.3s;
  -moz-transition: transform 0.3s linear 1.3s;
  -o-transition: transform 0.3s linear 1.3s;
  transition: transform 0.3s linear 1.3s;
  z-index: 9;
}
.bs-main-product-box.slick-center
  .bs-main-product-box-image
  > div.bs-after-image
  > a
  > span:after {
  -webkit-transform: translate(0, -50%) scale(1);
  transform: translate(0, -50%) scale(1);
}
.bs-main-product-box.slick-center
  .bs-main-product-box-image
  > div.bs-before-image {
  opacity: 0;
}
.bs-main-product-box.slick-center
  .bs-main-product-box-image
  > div.bs-after-image {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}
.bs-main-product-box-image:before {
  content: '';
  display: block;
  padding-top: 100%;
}
.bs-main-product-box-image:after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding-top: 100%;
  background-color: rgba(38, 41, 78, 0.1);
  border-radius: 50%;
  -webkit-transform: scale3d(0, 0, 0);
  transform: scale3d(0, 0, 0);
  opacity: 0;
  z-index: 0;
}
.bs-main-product-box.slick-center .bs-main-product-box-image:after {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
  -webkit-animation-duration: 0.8s;
  animation-duration: 0.8s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}
.bs-main-product-box-info {
  position: relative;
  width: 100%;
  max-width: 320px;
  margin: 0 auto;
  margin-top: 10px;
}
.bs-main-product-box-info h5 {
  white-space: pre-line;
  text-align: center;
  font-size: 2rem;
  font-weight: normal;
  letter-spacing: -2.56px;
  color: #1d1216;
  opacity: 0.6;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.bs-main-product-box-info .event {
  line-height: 2rem;
  color: white;
  font-family: 'GmarketSansM';
  font-size: 1rem;
  margin-right: 0.625rem;
  background: linear-gradient(to left, #e3ab9a 0%, #986b62 100%);
  padding: 0 0.9375rem;
  border-radius: 0.9375rem;
  letter-spacing: normal;
}
.bs-main-product-box-info p {
  width: 100%;
  text-align: center;
  opacity: 0.6;
  font-size: 1.125rem;
  line-height: 1.875rem;
  letter-spacing: -0.09rem;
  color: #1d1216;
}
.bs-main-product-box.slick-center .bs-main-product-box-info h5 {
  opacity: 1;
}
.bs-main-product-box.slick-center .bs-main-product-box-info p {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}
.bs-main-product .slick-list {
  overflow: hidden;
  z-index: 0;
}
.bs-main-product .slick-arrow {
  position: absolute;
  top: 320px;
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 2.5rem;
  text-indent: -9999em;
  background-color: #986b62;
  background-repeat: no-repeat;
  background-position: center;
  overflow: hidden;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  z-index: 99;
}
.bs-main-product .slick-arrow:hover {
  opacity: 1;
}
.bs-main-product .slick-arrow.slick-prev {
  left: calc(44% - 120px);
  background-image: url(../images/porduct-prev.png);
}
.bs-main-product .slick-arrow.slick-next {
  right: calc(44% - 120px);
  background-image: url(../images/porduct-next.png);
}
.bs-main-youtube {
}
.bs-main-youtube .item {
  padding: 0 2.5rem;
  opacity: 0.6;
}
.bs-main-youtube .item.slick-center {
  opacity: 1;
}
.bs-main-youtube .item .image {
  padding-top: 5%;
  width: 80%;
  margin: 0 auto;
  transition: 1s;
}
.bs-main-youtube .item.slick-center .image {
  padding-top: 0;
  width: 100%;
}
.bs-main-youtube .item .title {
  font-size: 2rem;
  line-height: 2rem;
  font-weight: 500;
  letter-spacing: -2.56px;
  color: #211923;
  margin-top: 2.1875rem;
  margin-bottom: 0.9375rem;
}
.bs-main-youtube .item .more {
  font-size: 1.125rem;
  line-height: 1.875rem;
  color: #211923;
  text-decoration: underline;
}
.bs-main-youtube .slick-arrow {
  position: absolute;
  top: 140px;
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 2.5rem;
  text-indent: -9999em;
  background-color: #986b62;
  background-repeat: no-repeat;
  background-position: center;
  overflow: hidden;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  z-index: 99;
}
.bs-main-youtube .slick-arrow:hover {
  opacity: 1;
}
.bs-main-youtube .slick-arrow.slick-prev {
  left: 32.5%;
  background-image: url(../images/porduct-prev.png);
}
.bs-main-youtube .slick-arrow.slick-next {
  right: 32.5%;
  background-image: url(../images/porduct-next.png);
}

.mVisual {
  position: relative;
  margin: 0 auto;
}
.mVisual .list {
  position: relative;
}
.mVisual .list .unit > a,
.mVisual .list .unit > div {
  display: block;
  overflow: hidden;
  position: relative;
  padding-left: 610px;
}
.mVisual .list .unit .img {
  display: block;
  position: relative;
  overflow: hidden;
  height: 720px;
  box-sizing: border-box;
  border-top-left-radius: 250px;
}
.mVisual .list .unit .img > span {
  display: none;
}
.mVisual .list .unit .txt {
  position: absolute;
  left: 160px;
  top: 70px; /*width:400px;*/
  width: 700px;
  color: #fff;
  font-family: 'Roboto', 'Noto Sans KR', sans-serif;
}
.mVisual .list .unit .txt > strong {
  display: block;
  font-size: 70px;
  font-weight: 500; /*line-height:88px;*/
  line-height: 82px;
  letter-spacing: -3px;
}
.mVisual .list .unit .txt > strong > span {
  display: block;
  margin-bottom: 30px;
  color: #000;
  font-family: 'Montserrat', sans-serif;
  font-size: 45px;
  font-weight: 400;
  line-height: 49px;
  letter-spacing: -2px;
}
.mVisual .list .unit .txt > span {
  display: block; /*margin-top:65px;*/
  margin-top: 54px;
  font-size: 24px;
  line-height: 34px;
  letter-spacing: -1px;
}
.mVisual .list .slick-dots {
  max-width: 135px;
  width: 100%;
  position: absolute;
  left: 18.75rem;
  bottom: 0;
  height: 35px;
  margin: 0 35px;
  font-size: 0;
  z-index: 1;
}
.mVisual .list .slick-dots:after {
  position: absolute;
  top: 50%;
  right: 100%;
  content: '';
  width: 2.9375rem;
  height: 1px;
  background-color: #986b62;
}
/* .mVisual .list .slick-dots {position:absolute;left:160px;bottom:150px;overflow:hidden;height:5px;font-size:0;z-index:1;} */
.mVisual .list .slick-dots li {
  display: inline-block;
  width: 20%;
  height: 100%;
}
.mVisual .list .slick-dots li > button {
  position: relative;
  display: block;
  transition: 0.2s;
  width: 100%;
  height: 100%;
  color: #e0d3cf;
  font-size: 0.875rem;
}
.mVisual .list .slick-dots li.slick-active > button {
  color: #986b62;
  font-size: 1rem;
}
.mVisual .list .slick-arrow {
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  width: 55px;
  height: 55px;
  background-color: #eaa58e;
  background-repeat: no-repeat;
  background-position: center;
  text-indent: -999px;
  overflow: hidden;
  z-index: 100;
  background-image: url('../images/arrow-right-white.png');
}
.mVisual .list .slick-prev {
  display: none !important;
  /* left: 0; */
}
.mVisual .list .slick-next {
  right: 0;
}

.font-size-24 {
  font-size: 24px !important;
}
.font-montserrat {
  font-family: 'Montserrat' !important;
}

.button {
  -webkit-font-smoothing: antialiased;
  background-color: #986b62;
  border: none;
  color: #fff;
  display: inline-block;
  font-family: 'Montserrat';
  font-size: 0.875rem;
  text-decoration: none;
  user-select: none;
  letter-spacing: 1px;
  color: white;
  padding: 10px 1.875rem;
  transition: all 0.1s ease-out;
}
.button:hover {
  background-color: #986b62;
  color: #fff;
}

.button:active {
  transform: scale(0.95);
}

.button--bubble {
  position: relative;
  z-index: 2;
  color: white;
  background: none;
}
.button--bubble:hover {
  background: none;
}

.button--bubble:hover + .button--bubble__effect-container .circle {
  background: darken(#986b62, 15%);
}

.button--bubble:hover + .button--bubble__effect-container .button {
  background: darken(#986b62, 15%);
}

.button--bubble:active + .button--bubble__effect-container {
  transform: scale(0.95);
}

.button--bubble__container {
  position: relative;
  display: inline-block;
}
.button--bubble__container .effect-button {
  position: absolute;
  width: 50%;
  height: 25%;
  top: 50%;
  left: 25%;
  z-index: 1;
  transform: translateY(-50%);
  background: #986b62;
  transition: background 0.1s ease-out;
}

.button--bubble__effect-container {
  position: absolute;
  display: block;
  width: 200%;
  height: 400%;
  top: -150%;
  left: -50%;
  -webkit-filter: url('#goo');
  filter: url('#goo');
  transition: all 0.1s ease-out;
  pointer-events: none;
}
.button--bubble__effect-container .circle {
  position: absolute;
  width: 25px;
  height: 25px;
  border-radius: 0.9375rem;
  background: #986b62;
  transition: background 0.1s ease-out;
}
.button--bubble__effect-container .circle.top-left {
  top: 40%;
  left: 27%;
}

.button--bubble__effect-container .circle.bottom-right {
  bottom: 40%;
  right: 27%;
}

.button--bubble__container {
  top: 50%;
}

@keyframes hue-rotate {
  from {
    -webkit-filter: hue-rotate(0);
    -moz-filter: hue-rotate(0);
    -ms-filter: hue-rotate(0);
    filter: hue-rotate(0);
  }
  to {
    -webkit-filter: hue-rotate(360deg);
    -moz-filter: hue-rotate(360deg);
    -ms-filter: hue-rotate(360deg);
    filter: hue-rotate(360deg);
  }
}

/* 햄버거 메뉴 */
.humburger {
  position: relative;
  width: 24px;
  height: 19px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
  transition: 0.5s all ease-in;
  z-index: 5555;
}
.humburger .line {
  height: 3px;
  width: 100%;
  background: #1a100e;
  display: flex;
  transition: 0.5s all ease-in;
  position: relative;
  z-index: 2;
}
.humburger .line:after {
  content: '';
  position: absolute;
  height: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  background: white;
  width: 0;
  transition: 0.5s all ease-in-out;
  z-index: 1;
}
.humburger.open .line {
  background: white;
}
.humburger.open .line:nth-of-type(1) {
  transform: rotate(45deg);
  margin-top: 6px;
  height: 2px;
}
.humburger.open .line:nth-of-type(2) {
  transform: rotate(-45deg);
  margin-top: -12px;
  height: 2px;
}
.humburger.open .line:nth-of-type(3) {
  visibility: hidden;
  opacity: 0;
}

.menu_body {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100vh;
  display: flex;
  background: rgba(0, 0, 0, 0.8);
  transform: translateX(-100%);
  transition: 0.5s all ease;
  z-index: 1000;
}
.menu_body .mask {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.menu_body.open {
  transform: translateX(0);
}
.menu_body .title {
  font-family: 'Ruthligos';
  font-size: 2rem;
  color: #986b62;
  margin-bottom: 15px;
}
.menu_body__item_wrapper {
  position: absolute;
  height: 100%;
  padding: 20px 0 20px 20px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  width: 350px;
  background-color: white;
  flex-direction: column;
}
.menu_body__item_wrapper .menu_list {
  list-style: none;
  width: 100%;
  padding: 0 0 0 0;
}
.menu_body__item_wrapper .menu_list li {
  position: relative;
  padding-bottom: 1rem;
}
.menu_body__item_wrapper .menu_list li:last-child {
  margin-bottom: 0;
}
.menu_body__item_wrapper .menu_list li a {
  color: #1d1216;
  font-weight: 400;
  font-size: 1.5rem;
  text-decoration: none;
  position: relative;
  transition: 0.5s all ease;
}
.menu_body__item_wrapper .menu_list li a:after {
  content: '';
  position: absolute;
  height: 1px;
  left: 0;
  width: 0;
  bottom: 0;
  background: #ec1c24;
  transition: 0.5s all ease;
}
.menu_body__item_wrapper .menu_list li a:hover:after {
  width: 100%;
}
.menu_body__item_wrapper .menu_list li.has_child .sub-menu {
  position: absolute;
  background-color: white;
  list-style: none;
  padding: 30px;
  left: 0;
  top: 0;
  min-width: 135px;
  opacity: 0;
  visibility: hidden;
  z-index: 1;
}
.menu_body__item_wrapper .menu_list li.has_child .sub-menu li {
  padding-left: 0;
  margin-bottom: 1rem;
}
.menu_body__item_wrapper .menu_list li.has_child .sub-menu li a {
  font-size: 1.2rem;
  letter-spacing: -0.18rem;
}
.menu_body__item_wrapper .menu_list li.has_child .sub-menu li a:after {
  display: none;
}
.menu_body__item_wrapper .menu_list li.has_child:hover .sub-menu {
  opacity: 1;
  visibility: visible;
}

@media (max-width: 992px) {
  .menu_body__item_wrapper {
    width: 80%;
  }
  body .menu_body__item_wrapper .menu_list li.has_child {
    position: relative;
  }
  body .menu_body__item_wrapper .menu_list li.has_child a {
    position: relative;
  }
  body .menu_body__item_wrapper .menu_list li.has_child a:after {
    content: '\e943';
    color: #1d1216;
    left: calc(100% + 1.5rem);
    position: absolute;
    top: 0;
    width: 0;
    font-family: xeicon !important;
    display: inline-block;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 2;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  body .menu_body__item_wrapper .menu_list li.has_child .sub-menu {
    position: relative;
    background: transparent;
    list-style: none;
    padding: 0;
    left: unset;
    top: unset;
    right: unset;
    min-width: auto;
    opacity: 1;
    visibility: visible;
    margin-top: 1rem;
    padding-left: 1.5rem;
    display: none;
  }
  .menu_body__item_wrapper .menu_list li.has_child .sub-menu li {
    margin-bottom: 0;
  }
}
